<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\KursDetails;

class HmKursDetailsPresenter extends \Kufer\Web\KuferTools\Basis\Kursdetails\KursDetailsPresenter
{
  
  protected function getJSDeclarations(): string
  {
    
    
    $result = parent::getJSDeclarations();

    $result .= \JsOperations::getDeclarationInt('KuferTools.raumNr', $this->useCaseResponse->raumNr);

    return $result;
  }
}